linux-lowlatency: 3.5.0-18.18 -proposed tracker

Bug #1068866 reported by Andy Whitcroft on 2012-10-19
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Andy Whitcroft
Prepare-package-meta
Undecided
Andy Whitcroft
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Canonical Platform QA Team
Security-signoff
Undecided
Canonical Security Team
Verification-testing
Undecided
Canonical Kernel Team
linux-lowlatency (Ubuntu)
Medium
Unassigned
Quantal
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.5.0-18.18 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 19. October 2012 21:31 UTC
kernel-stable-Prepare-package-end:Saturday, 20. October 2012 15:12 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 20. October 2012 15:12 UTC
kernel-stable-Promote-to-proposed-end:Sunday, 21. October 2012 14:16 UTC
kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:32 UTC
kernel-stable-Certification-testing-end:Tuesday, 23. October 2012 22:46 UTC
kernel-stable-Security-signoff-end:Tuesday, 23. October 2012 22:46 UTC
kernel-stable-Verification-testing-end:Monday, 05. November 2012 17:46 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 05. November 2012 19:16 UTC
kernel-stable-Promote-to-updates-end:Monday, 05. November 2012 19:16 UTC

Andy Whitcroft (apw) on 2012-10-19
tags: added: kernel-release-tracking-bug
Changed in linux-lowlatency (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
Adam Conrad (adconrad) on 2012-10-20
Changed in linux-lowlatency (Ubuntu Quantal):
status: New → In Progress
Adam Conrad (adconrad) on 2012-10-20
Changed in linux-lowlatency (Ubuntu):
status: In Progress → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2012-10-21
description: updated
Brad Figg (brad-figg) on 2012-10-22
description: updated
Brad Figg (brad-figg) on 2012-10-23
description: updated
Adam Conrad (adconrad) wrote :

Marking verification-testing done, based on the state of master.

Brad Figg (brad-figg) on 2012-11-05
description: updated
Adam Conrad (adconrad) wrote :

Released to updates.

Launchpad Janitor (janitor) wrote :
Download full text (16.3 KiB)

This bug was fixed in the package linux-lowlatency - 3.5.0-18.18

---------------
linux-lowlatency (3.5.0-18.18) quantal-proposed; urgency=low

  [Andy Whitcroft]

  * Release Tracking Bug
    - LP: #1068866

  [ Andy Whitcroft ]

  * rebase to Ubuntu-3.5.0-18.29

  [ Ubuntu: 3.5.0-18.29 ]

  * Release Tracking Bug
    - LP: #1068224
  * [packaging] do not fail secure copy on older kernels
  * SAUCE: efivarfs: efivarfs_file_read ensure we free data in error paths
    - LP: #1063061
  * SAUCE: efivars: efivarfs_create() ensure we drop our reference on inode
    on error
    - LP: #1063061
  * SAUCE: efivarfs: efivarfs_fill_super() fix inode reference counts
    - LP: #1063061
  * SAUCE: efivarfs: efivarfs_fill_super() ensure we free our temporary
    name
    - LP: #1063061
  * SAUCE: efivarfs: efivarfs_fill_super() ensure we clean up correctly on
    error
    - LP: #1063061
  * [Config] add fs/udf to linux-image to support DVD/CD formats in virtual
    instances
    - LP: #1066921
  * SAUCE: efi: Handle deletions and size changes in efivarfs_write_file
    - LP: #1063061
  * SAUCE: efivarfs: Implement exclusive access for {get, set}_variable
    - LP: #1063061
  * SAUCE: input: Cypress PS/2 Trackpad list additional contributors
  * SAUCE: input: Cypress PS/2 Trackpad fix lost sync upon palm contact
    - LP: #1048258
  * SAUCE: input: Cypress PS/2 Trackpad fix taps turning into hardware
    clicks
    - LP: #1064086
  * Revert "SAUCE: ext4: fix crash when accessing /proc/mounts
    concurrently"
    - LP: #1066176
  * Revert "SAUCE: ALSA: hda/realtek - Fix detection of ALC271X codec"
    - LP: #1066176
  * SAUCE: efi: add efivars kobject to efi sysfs folder
    - LP: #1063061
  * SAUCE: efivarfs: Add documentation for the EFI variable filesystem
    - LP: #1063061
  * SAUCE: efi: Add support for a UEFI variable filesystem
    - LP: #1063061
  * SAUCE: bridge: Pull ip header into skb->data before looking into ip
    header.
    - LP: #1065150
  * Revert "drm/i915: correctly order the ring init sequence"
    - LP: #1066176
  * vfs: dcache: fix deadlock in tree traversal
    - LP: #1063761
  * dm mpath: only retry ioctl when no paths if queue_if_no_path set
    - LP: #1063761
  * dm: handle requests beyond end of device instead of using BUG_ON
    - LP: #1063761
  * dm table: clear add_random unless all devices have it set
    - LP: #1063761
  * dm verity: fix overflow check
    - LP: #1063761
  * usb: gadget: make g_printer enumerate again
    - LP: #1063761
  * usb: gadget: initialize the strings in tcm_usb_gadget properly
    - LP: #1063761
  * USB: option: blacklist QMI interface on ZTE MF683
    - LP: #1063761
  * USB: ftdi_sio: add TIAO USB Multi-Protocol Adapter (TUMPA) support
    - LP: #1063761
  * USB: qcaux: add Pantech vendor class match
    - LP: #1063761
  * usb: host: xhci: Fix Null pointer dereferencing with 71c731a for
    non-x86 systems
    - LP: #1063761
  * USB: serial: fix up bug with missing {}
    - LP: #1063761
  * staging: speakup_soft: Fix reading of init string
    - LP: #1063761
  * tty: keyboard.c: Remove locking from vt_get_leds.
    - LP: #1063761
  * staging: r8712u: Do not queue cloned skb
    - LP: #1063761
  ...

Changed in linux-lowlatency (Ubuntu Quantal):
status: In Progress → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 3.7.0-0.19

---------------
linux-lowlatency (3.7.0-0.19) raring; urgency=low

  [ Andy Whitcroft ]

  * rebase to Ubuntu-3.7.0-0.5
 -- Andy Whitcroft <email address hidden> Wed, 14 Nov 2012 03:59:55 +0000

Changed in linux-lowlatency (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers